## load_lcapps

## Verwendung

Sie laden die Bibliotheken der Anwendung in eine liveCache-Datenbank.

Im Normalfall wird dieses DBM-Kommando regelmäßig von der SAP-Anwendung ausgeführt. Benutzen Sie es deshalb nur nach Aufforderung durch den Support.

Siehe auch:

Glossar, liveCache (SAP liveCache-Technologie)

## Voraussetzungen

Sie haben die Serverberechtigung ExecLoad oder LoadSysTab.

## Syntax

load_lcapps

## Anwort

OK

<return_code>,<description>

<loader_code>,<command>

<loader_output_lines>

<loader_log_lines>

Werte für die Felder der Antwort

Feld | Beschreibung
<return_code> | Rückgabewert des Database Manager Wenn der Wert 0 ist, wurde das DBM-Kommando erfolgreich ausgeführt. Für jeden anderen Wert siehe Meldungen.
<description> | Kurztext der Meldung
<loader_code> | Rückgabewert des Loader
<dbm_command> | ausgeführte Kommandozeile
<loader_output_lines> | Ausgabetext des Loader
<loader_log_lines> | Zusammenfassung des Inhalts des Loader-Protokolls